Traktor Kontrol X1 para Traktor Scratch en Tiger 10.4.11

#1 por NIX1 el 14/01/2010
Hola a todos, mi problema es q tengo el OS/X tiger 10.4.11 y el Kontrol X1 para Traktor Scracth necesita de un Leopard 10.5.1 por lo menos.

Hay alguna solucion para no tener q cambiar el sistema operativo al snowleopard? q me soplan 169 € por el "mac box set" o como se llame, pero bueno, la verdad q me estaba quedando un poco obsoleto y no me vendria mal, pero si se pudiera configurar como midi independiente igual no necesitaba gastarme la tela.

Un saludo a todos y espero vuestras opiniones!!
Subir
#2 por Suk Nolis el 08/11/2010
Hola,yo tuve el mismo problema que tu,opte por instalar snow leopard,intente de todo y no pude hacerlo rodar,porque como no te deja instalarlo,no puedes ni usar el midi convencional.

Instalando snow leopar te sale por 30e.
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo